﻿@charset "utf-8"; 
:root{--color:#0066AB;--hovercolor: #0066ac;--headercolor:#000;--btncolor:#2A64A6;}
/*.head{background:#fff;}*/
.about {    background: url(/uploads/46883/banner/20260403014500026c9.jpg?rnd=8.723375027242987) #000000 no-repeat center center;}

.head-nav>ul .submenu a{color: #fff;}
.foot .text{color: #fff;}
.search-input .stbn{color: #fff;}
.search-input.advanced .advanced-search{color: #fff;}
.common-side .title{color: #fff;}
main,article{text-align:justify;}
.map-w>div { width: 100%;}
.pagesbanner .side{position: absolute;top: 50%;left: 0.6%;transform: translateY(-50%);color: #fff;writing-mode:vertical-rl;font-size: 30px;letter-spacing: 1px;height: 100%;display: flex;align-items: center;justify-content: center;}
.pagesbanner .pagesbanner-animate{width:39%;left:54%;padding:0;transform: translate(0,-50%);text-align:left;color:var(--fontcolor)}
.pagesbanner .pagesbanner-animate .tit{font-weight: var(--fontbold7);line-height: 1;position: relative;padding-bottom:3%;margin-bottom:3%;}
.pagesbanner .pagesbanner-animate .tit:after{content:'';width:30%;height:3px;position: absolute;bottom:0;left:0;background: var(--fontcolor);display:block}
.pagesbanner .pagesbanner-animate .des{font-size:28px;text-align:justify}
@media (max-width:1900px){.pagesbanner .side{font-size:1.8vw;}
.pagesbanner .pagesbanner-animate .tit{font-size:3vw;}
.pagesbanner .pagesbanner-animate .des{font-size:1.4vw}}
@media (max-width:768px){.pagesbanner .side{font-size:12px;}
.pagesbanner .pagesbanner-animate .tit{font-size:22px;}
.pagesbanner .pagesbanner-animate .des{font-size:12px}
.pagesbanner video, .pagesbanner img{min-height: inherit;}}
.pagesbanner .pagesbanner-animate .tit{font-size:51px;text-align:justify}
@media  (min-width:600px) and (max-width:1900px){.pagesbanner .pagesbanner-animate .tit{font-size:2.7vw}}
@media (max-width:600px){.pagesbanner .side,.pagesbanner .pagesbanner-animate .des{display:none;}
.pagesbanner .pagesbanner-animate .tit:after{display:none;}
.pagesbanner .pagesbanner-animate .tit{font-size:12px;margin-bottom:0;padding-bottom: 0;}}

@media (min-width:1025px){body{padding-top:120px;}
header,header.is-active{background:#fff;}
.lang-icon img{filter: brightness(0);}}
.pagesbanner{min-height: initial;}
footer{background:#003466}
footer a:hover{color:var(--color)}
.wmkcfeedback .send-btn:hover{background:var(--btncolor)}